Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1124185 - nodejs-xmlbuilder-2.4.3 is available
Summary: nodejs-xmlbuilder-2.4.3 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-xmlbuilder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1115681 1115689 1115691
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 06:27 UTC by Upstream Release Monitoring
Modified: 2014-08-15 22:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-15 22:35:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-29 06:27:17 UTC
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 2.2.1-3.fc21
URL: http://registry.npmjs.org/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Tom Hughes 2014-07-29 07:31:19 UTC
This has a whole bunch of new dependencies on lodash modules.

Comment 2 Upstream Release Monitoring 2014-08-04 20:24:06 UTC
Latest upstream release: 2.4.0
Current version/release in Fedora Rawhide: 2.2.1-3.fc21
URL: http://registry.npmjs.org/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2014-08-14 08:19:07 UTC
Latest upstream release: 2.4.3
Current version/release in Fedora Rawhide: 2.2.1-3.fc21
URL: http://registry.npmjs.org/xmlbuilder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring


Note You need to log in before you can comment on or make changes to this bug.